@charset "utf-8";

/* wrap */
.main-wrap {
	background: #f0eddc;
}

.main-container {
	max-width: 1286px;
	margin: 0 auto;
}

/* swiper common */
.main-wrap .swiper-wrapper,
.main-wrap .swiper-slide {
	height: auto !important;
}

.main-wrap .swiper-controller:after {
	content: '';
	display: table;
	clear: both;
}

.main-wrap .swiper-fraction {
	float: left;
	width: 90px;
	font-size: 18px;
	line-height: 50px;
	font-weight: 700;
	color: #666;
	text-align: center;
	background: #fff;
}

.main-wrap .swiper-fraction-total {
	display: inline-block;
	vertical-align: top;
	font-weight: 700;
	color: #666;
	margin-left: 5px;
}

.main-wrap .swiper-fraction-current {
	display: inline-block;
	vertical-align: top;
	font-weight: 700;
	color: #17873b;
	margin-right: 5px;
}

.main-wrap .swiper-controller > * + * {
	border-left: 1px solid #efefef;
}

.main-wrap .swiper-button-next-text,
.main-wrap .swiper-button-prev-text,
.main-wrap .swiper-button-toggle-play-text {
	display: block;
	position: absolute;
	z-index: -1;
	width: 1px;
	height: 1px;
	overflow: hidden;
	opacity: 0;
	color: transparent;
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	border: none;
	background: transparent;
}

.main-wrap .swiper-button-next,
.main-wrap .swiper-button-prev,
.main-wrap .swiper-button-toggle-play {
	float: left;
	position: relative;
	width: 40px;
	height: 50px;
	background: #fff;
}

.main-wrap .swiper-button-prev:before,
.main-wrap .swiper-button-next:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	border-top: 1px solid #222;
	padding-bottom: 1px;
	margin-top: -4px;
}

.main-wrap .swiper-button-next:before {
	margin-left: -5px;
	border-right: 1px solid #222;
	padding-left: 1px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.main-wrap .swiper-button-prev:before {
	margin-left: -2px;
	border-left: 1px solid #222;
	padding-right: 1px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.main-wrap .swiper-button-toggle-play:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 0 solid transparent;
	border-width: 7px 8px;
	border-left-color: #222;
	margin: -7px 0 0 -4px;
}

.main-wrap .swiper-button-toggle-play.swiper-button-toggle-play-active:before {
	width: 4px;
	height: 14px;
	border-width: 0 2px;
	border-right-color: #222;
}

/* top banner */
.main-top-banner {
	position: relative;
	max-width: 1920px;
}

.main-top-banner-list {
	display: none;
}

.swiper-object .main-top-banner-list {
	display: block;
}

.main-top-banner-controller {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
}

.main-top-banner-link {
	display: block;
	position: relative;
	overflow: hidden;
	outline-offset: -1px;
}

.main-top-banner-img {
	display: block;
	width: 100%;
}

/*
.main-top-banner-contents {display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; box-sizing: border-box; padding: 60px 50px;}
.main-top-banner-contents:before {content: ''; display: block; width: 50px; border-top: 3px solid #86c51c; margin-bottom: 28px;}
.main-top-banner-title {display: block; font-family: 'NanumSquare'; font-size: 40px; line-height: 60px; color: #fff;}
.main-top-banner-text {display: block; margin-top: 20px; font-size: 18px; line-height: 30px; color: #fff;}
.main-top-banner-go {position: relative; display: block; margin-top: 78px; box-sizing: border-box; width: 200px; padding-left: 20px; font-size: 24px; line-height: 46px; color: #17873b; border-radius: 5px; border: 2px solid #86c51c; border-right-width: 50px; background: #fff;}
.main-top-banner-go:before {content: ''; display: block; position: absolute; top: 50%; width: 16px; height: 16px; border-top: 2px solid #fff; border-right: 2px solid #fff; padding-left: 2px; padding-bottom: 2px; right: -30px; margin-top: -10px; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
*/

/* latest board */
.main-latest-board {
	margin-top: 75px;
}

.main-latest-board-title {
	font-family: 'NanumSquare';
	font-size: 40px;
	line-height: 50px;
	font-weight: 900;
	margin-bottom: 20px;
	text-align: center;
}

.main-latest-board-tab {
	position: relative;
	font-size: 0;
	line-height: 0;
	text-align: center;
	padding-bottom: 450px;
}

.main-latest-board-tab-item {
	display: inline-block;
	vertical-align: top;
	padding: 0 55px;
}

.main-latest-board-tab-item + .main-latest-board-tab-item {
	margin-left: 1px;
}

.main-latest-board-tab-item + .main-latest-board-tab-item:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: -1px;
	margin-top: -12px;
	border-left: 1px solid #ccc;
	height: 24px;
}

.main-latest-board-tab-button {
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	line-height: 30px;
	color: #666;
}

.main-latest-board-tab-more {
	position: relative;
	display: none;
	vertical-align: top;
	width: 24px;
	height: 24px;
	margin: 3px 0 3px 10px;
	border-radius: 100%;
	background: #18a33e;
	box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.2);
}

.main-latest-board-tab-item-tender .main-latest-board-tab-more {
	background-color: #f04646;
}

.main-latest-board-tab-item-news .main-latest-board-tab-more {
	background-color: #0081a0;
}

.main-latest-board-tab-more:before,
.main-latest-board-tab-more:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 2px;
	margin: -1px 0 0 -5px;
	background: #fff;
}

.main-latest-board-tab-more:after {
	width: 2px;
	height: 10px;
	margin: -5px 0 0 -1px;
}

.main-latest-board-tab-button.js-tabpanel-active {
	font-weight: 700;
	color: #128c33;
}

.main-latest-board-tab-button.js-tabpanel-active + .main-latest-board-tab-more {
	display: inline-block;
}

.main-latest-board-tab-item-tender .main-latest-board-tab-button.js-tabpanel-active {
	color: #f04646;
}

.main-latest-board-tab-item-news .main-latest-board-tab-button.js-tabpanel-active {
	color: #0081a0;
}

.main-latest-board-panel {
	display: none;
	position: absolute;
	left: 0;
	width: 100vw;
	margin-top: 40px;
	background: #5e5a4d;
	overflow: hidden;
}

.main-latest-board-panel.js-tabpanel-opened {
	display: block;
}

.main-latest-board-controller {
	position: absolute;
	z-index: 10;
	width: 100%;
	max-width: 1286px;
	left: 50%;
	bottom: 0;
	font-size: 0;
	line-height: 0;
	text-align: right;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

@media (min-width: 1311px) {
	.swiper-none + .main-latest-board-controller {
		display: none;
	}
}

.main-wrap .main-latest-board-controller > * {
	display: inline-block;
	vertical-align: top;
	float: none;
}

.main-latest-board-list {
	display: none;
}

.swiper-object .main-latest-board-list {
	display: block;
}

.main-latest-board-panel .swiper-object {
	max-width: 1286px;
	margin: 0 auto;
}

.main-latest-board-panel .swiper-container {
	padding: 60px 0 100px;
	margin: 0 -28px;
}

.main-latest-board-list:after {
	content: '';
	display: table;
	clear: both;
}

.main-latest-board-item {
	float: left;
}

.main-latest-board-item:last-child {
	margin-right: -2px;
}

.main-latest-board-item-link {
	position: relative;
	display: block;
	margin: 0 28px;
	padding: 20px;
	width: 280px;
	height: 240px;
	border-radius: 5px;
	box-sizing: border-box;
	background: #fff;
	border: 3px solid #fff;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0);
	-webkit-transition: border-color 0.3s, box-shadow 0.3s;
	transition: border-color 0.3s, box-shadow 0.3s;
}

.main-latest-board-item-link:hover,
.main-latest-board-item-link:focus {
	border-color: #86c51c;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.6);
}

.main-latest-board-item-title {
	position: relative;
	display: block;
	padding-top: 48px;
	font-size: 16px;
	line-height: 24px;
	color: #666;
	max-height: 48px;
	overflow: hidden;
}

.main-latest-board-item-title:before {
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 28px;
	border-top: 2px solid #18a33e;
}

.main-latest-board-item-text {
	display: block;
	margin-top: 20px;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	height: 72px;
	overflow: hidden;
}

.main-latest-board-item-tag {
	display: inline-block;
	padding: 0 10px;
	border: 1px solid #18a33e;
	border-radius: 2px;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-weight: 700;
	color: #18a33e;
}

.main-latest-board-item-tag + .main-latest-board-item-title {
	padding-top: 26px;
}

.main-latest-board-item-tag + .main-latest-board-item-title:before {
	display: none;
}

.main-latest-board-item-date {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #666;
	position: absolute;
	left: 20px;
	bottom: 17px;
}

.main-latest-board-item-go {
	display: block;
	font-size: 14px;
	line-height: 19px;
	color: #18a33e;
	position: absolute;
	right: 20px;
	bottom: 16px;
	padding: 1px 15px 0 0;
	font-weight: 700;
}

.main-latest-board-item-go:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #18a33e;
	border-right: 1px solid #18a33e;
	padding: 0 0 1px 1px;
	position: absolute;
	top: 50%;
	right: 3px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.main-latest-board-item-tender .main-latest-board-item-tag {
	color: #f15757;
	border-color: #f15757;
}

.main-latest-board-item-tender .main-latest-board-item-go {
	color: #f15757;
}

.main-latest-board-item-tender .main-latest-board-item-go:after {
	border-color: #f15757;
}

.main-latest-board-item-tender .main-latest-board-item-date {}

.main-latest-board-item-tender .main-latest-board-item-title:before {
	border-color: #f15757;
}

.main-latest-board-item-tender .main-latest-board-item-link:hover,
.main-latest-board-item-tender .main-latest-board-item-link:focus {
	border-color: #f15757;
}

.main-latest-board-item-news .main-latest-board-item-thumb {
	position: relative;
	display: block;
	margin: -23px -23px 0;
	overflow: hidden;
}

.main-latest-board-item-news .main-latest-board-item-thumb:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 3px solid #0081a0;
	border-width: 3px 3px 0 3px;
	border-radius: 5px 5px 0 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.main-latest-board-item-news .main-latest-board-item-thumb img {
	display: block;
	border-radius: 5px 5px 0 0;
	width: 100%;
	height: 130px;
}

.main-latest-board-item-news .main-latest-board-item-link:hover .main-latest-board-item-thumb:before,
.main-latest-board-item-news .main-latest-board-item-link:focus .main-latest-board-item-thumb:before {
	opacity: 1;
}

.main-latest-board-item-news .main-latest-board-item-link:hover,
.main-latest-board-item-news .main-latest-board-item-link:focus {
	border-color: #0081a0;
}

.main-latest-board-item-news .main-latest-board-item-title:before {
	display: none;
}

.main-latest-board-item-news .main-latest-board-item-title {
	padding-top: 0;
}

.main-latest-board-item-news .main-latest-board-item-thumb + .main-latest-board-item-title {
	padding-top: 12px;
}

.main-latest-board-item-news .main-latest-board-item-go {
	color: #0081a0;
}

.main-latest-board-item-news .main-latest-board-item-go:after {
	border-color: #0081a0;
}

/* tile contents */
.main-tile-contents {
	padding: 80px 0;
}

.main-tile-contents:after {
	content: '';
	display: table;
	clear: both;
}

.main-tile-row {
	float: left;
}

.main-tile-title {
	font-family: 'NanumSquare';
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
}

.main-tile-text {
	font-size: 18px;
	line-height: 28px;
}

.main-tile-go {
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 19px;
	color: #0c782a;
	padding: 1px 15px 0 0;
	font-weight: 700;
}

.main-tile-go:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #0c782a;
	border-right: 1px solid #18a33e;
	padding: 0 0 1px 1px;
	position: absolute;
	top: 50%;
	right: 3px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* 사회공헌 */
.main-title-contribute {
	width: 350px;
	height: 490px;
}

.main-title-contribute-link {
	display: block;
	height: 100%;
	box-sizing: border-box;
	padding-top: 48px;
	text-align: center;
	background: url('/fsb/img/main/contribute-bg.png') no-repeat 50% 115px #cae5ed;
	outline-offset: -1px;
}

.main-title-contribute .main-tile-text {
	margin-top: 300px;
}

/* small banner */
.main-title-small-banner {
	position: relative;
	width: 596px;
	height: 290px;
}

.main-title-small-banner-controller {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 10;
}

.main-title-small-banner-list {
	display: none;
}

.swiper-object .main-title-small-banner-list {
	display: block;
}

.main-title-small-banner-link,
.main-title-small-banner-img {
	display: block;
	width: 596px;
	height: 290px;
	outline-offset: -1px;
}

/* find bank */
.main-title-find-bank {
	width: 596px;
	height: 200px;
	background: url('/fsb/img/main/find-bank-bg.png') no-repeat 100% 15px #efefef;
}

.main-title-find-bank-link {
	position: relative;
	display: block;
	padding: 27px 0 0 40px;
	height: 100%;
	box-sizing: border-box;
	outline-offset: -1px;
}

.main-title-find-bank .main-tile-title {
	font-size: 30px;
	line-height: 35px;
}

.main-title-find-bank .main-tile-text {
	margin-top: 12px;
}

.main-title-find-bank .main-tile-go {
	position: absolute;
	left: 40px;
	bottom: 27px;
}

/* company */
.main-title-company {
	width: 340px;
	height: 290px;
	background: url('/fsb/img/main/company-bg.jpg') no-repeat 0 0;
}

.main-title-company-link {
	display: block;
	padding: 35px 25px 0;
	height: 100%;
	box-sizing: border-box;
	outline-offset: -1px;
	text-shadow: 1px 1px 5px black;
}

.main-title-company .main-tile-title {
	font-size: 30px;
	line-height: 35px;
	color: #fff;
}

.main-title-company .main-tile-text {
	margin: 5px 0 22px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	word-break: keep-all;
	word-wrap: break-word;
}

.main-title-company .main-tile-go {
	display: inline-block;
	vertical-align: top;
	color: #fff;
}

.main-title-company .main-tile-go:after {
	border-color: #fff;
}

/* video */
.main-title-video {
	width: 340px;
	height: 200px;
}

.main-title-video-link {
	position: relative;
	display: block;
	height: 100%;
	background: no-repeat 0 0;
	outline-offset: -1px;
}

.main-title-video-link:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: url('/fsb/img/main/video-play.png') no-repeat 50% 50%;
}

.main-title-video-img {
	position: relative;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.main-title-video .main-tile-title {
	position: absolute;
	z-index: 10;
	top: 27px;
	left: 25px;
	font-size: 20px;
	line-height: 25px;
	color: #fff;
}

/* small pc */
@media (max-width: 1310px) {

	/* latest board */
	.main-latest-board-panel .swiper-object {
		width: 952px;
	}

	/* tile contents */
	.main-tile-contents {
		padding: 30px 0 0;
	}

	.main-tile-row {
		float: none;
	}

	.main-tile-row:after {
		content: '';
		display: table;
		clear: both;
	}

	.main-tile-title {
		font-size: 21px;
		line-height: 26px;
	}

	.main-tile-text {
		font-size: 12px;
		line-height: 18px;
	}

	.main-tile-go {
		font-size: 12px;
		line-height: 15px;
		padding-right: 10px;
	}

	.main-tile-go:after {
		width: 4px;
		height: 4px;
		right: 2px;
		margin-top: -3px;
	}

	/* 사회공헌 */
	.main-title-contribute {
		width: auto;
		height: auto;
	}

	.main-title-contribute-link {
		position: relative;
		height: auto;
		padding: 26px 15px;
		text-align: left;
		background-image: none;
	}

	.main-title-contribute-link:after {
		content: '';
		display: block;
		position: absolute;
		width: 100px;
		height: 100%;
		top: 0;
		bottom: 0;
		right: 15px;
		background: url('/fsb/img/main/m-contribute-bg.png') no-repeat 100% 50%;
		background-size: 95px 95px;
	}

	.main-title-contribute .main-tile-text {
		margin-top: 10px;
	}

	/* small banner */
	.main-title-small-banner {
		width: auto;
		height: auto;
	}

	.main-title-small-banner-img {
		width: 100%;
		min-height: 160px;
	}

	/* find bank */
	.main-title-find-bank {
		width: auto;
		height: auto;
		background-position: 100% 50%;
		background-size: 110px auto;
	}

	.main-title-find-bank-link {
		padding: 25px 15px 30px;
		height: auto;
	}

	.main-title-find-bank .main-tile-title {
		font-size: 21px;
		line-height: 26px;
	}

	.main-title-find-bank .main-tile-text {
		margin-top: 10px;
		margin-bottom: 13px;
	}

	.main-title-find-bank .main-tile-go {
		position: relative;
		left: auto;
		bottom: auto;
		display: inline-block;
		vertical-align: top;
	}

	/* company */
	.main-title-company {
		width: 50%;
		height: auto;
		float: left;
		background-size: 100% 100%;
	}

	.main-title-company-link {
		padding: 20px 15px;
		height: 170px;
	}

	.main-title-company .main-tile-title {
		font-size: 18px;
		line-height: 22px;
	}

	.main-title-company .main-tile-text {
		margin: 10px 0 15px;
		font-size: 12px;
		line-height: 18px;
	}

	/* video */
	.main-title-video {
		width: 50%;
		height: auto;
		float: left;
	}

	.main-title-video-link {
		height: 170px;
		background-size: cover;
		background-position: 50% 50%;
	}

	.main-title-video .main-tile-title {
		top: 20px;
		left: 15px;
		font-size: 18px;
		line-height: 22px;
	}

	.main-title-video-link:after {
		background-image: url('/fsb/img/main/m-video-play.png');
		background-size: 40px 40px;
	}
}

/* mobile */
@media (max-width: 1310px) {

	.main-title-small-banner-link,
	.main-title-small-banner-img {
		width: 100%;
	}
}

/* tablet */
@media (max-width: 1100px) {

	/* latest board */
	.main-latest-board {
		margin-top: 30px;
	}

	.main-latest-board-tab {
		padding-bottom: 340px;
	}

	.main-latest-board-title {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 12px;
	}

	.main-latest-board-tab-item {
		padding: 0 15px;
	}

	.main-latest-board-tab-item + .main-latest-board-tab-item:before {
		margin-top: -7px;
		height: 14px;
	}

	.main-latest-board-tab-button {
		font-size: 13px;
		line-height: 25px;
	}

	.main-latest-board-tab-more {
		width: 19px;
		height: 19px;
		margin: 3px 0 3px 10px;
		box-shadow: 2px 5px 7px rgba(0, 0, 0, 0.2);
	}

	.main-latest-board-tab-more:before,
	.main-latest-board-tab-more:after {
		top: 9px;
		left: 5px;
		width: 9px;
		height: 1px;
		margin: 0;
	}

	.main-latest-board-tab-more:after {
		top: 5px;
		left: 9px;
		width: 1px;
		height: 9px;
		margin: 0;
	}

	.main-latest-board-panel {
		margin-top: 15px;
	}

	.main-latest-board-panel .swiper-object {
		width: auto;
	}

	.main-latest-board-panel .swiper-container {
		padding: 30px 0 60px;
		margin: 0;
	}

	.main-latest-board-controller {
		width: auto;
		left: auto;
		right: 0;
		margin-left: 0;
		-webkit-transform: none;
		transform: none;
	}

	.main-latest-board-item-link {
		margin: 0 15px;
		padding: 10px;
		height: 210px;
	}

	.main-latest-board-item-title {
		padding-top: 36px;
		font-size: 12px;
		line-height: 18px;
		max-height: 36px;
	}

	.main-latest-board-item-title:before {
		top: 10px;
		width: 20px;
	}

	.main-latest-board-item-text {
		margin-top: 10p;
		font-size: 12px;
		line-height: 16px;
	}

	.main-latest-board-item-tag + .main-latest-board-item-title {
		padding-top: 14px;
	}

	.main-latest-board-item-date {
		left: 10px;
		bottom: 7px;
	}

	.main-latest-board-item-go {
		right: 10px;
		bottom: 7px;
		font-size: 12px;
		line-height: 15px;
		padding-right: 10px;
	}

	.main-latest-board-item-go:after {
		width: 4px;
		height: 4px;
		right: 2px;
		margin-top: -3px;
	}

	.main-latest-board-item-tender .main-latest-board-item-date {}

	.main-latest-board-item-news .main-latest-board-item-thumb {
		margin: -13px -13px 0 -13px;
	}

	.main-latest-board-item-news .main-latest-board-item-thumb + .main-latest-board-item-title {
		padding-top: 10px;
	}
}

/* mobile */
@media (max-width: 1100px) {

	/* wrap */
	.main-wrap {
		padding: 0;
	}

	.main-container {
		width: auto;
	}

	/* swiper common */
	.main-wrap .swiper-fraction {
		width: 60px;
		font-size: 12px;
		line-height: 35px;
	}

	.main-wrap .swiper-fraction-total {
		margin-left: 5px;
	}

	.main-wrap .swiper-fraction-current {
		margin-right: 5px;
	}

	.main-wrap .swiper-button-next,
	.main-wrap .swiper-button-prev,
	.main-wrap .swiper-button-toggle-play {
		width: 25px;
		height: 35px;
	}

	/* top banner */
	.main-top-banner-img {
		min-height: 315px;
	}

	.main-title-small-banner-link,
	.main-title-small-banner-img {
		width: 100%;
		height: 290px;
	}
}

/* mobile */
@media (max-width: 720px) {

	/* top banner */
	.main-top-banner-img {
		min-height: auto;
	}

	.main-title-small-banner-link,
	.main-title-small-banner-img {
		height: 160px;
	}
}

@media (min-width: 1280px) {
	.main-top-banner-controller {
		left: 50%;
		width: 1286px;
		margin-left: -643px
	}
}

/*----------------------------------------*\
  || 팝업 슬라이드 리뉴얼
\*----------------------------------------*/

.fsb-popup {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000;
	display: flex;
	flex-direction: column;
	width: 600px;
	height: 640px;
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0 10px 50px rgba(0, 0, 0, 0.3);
	transform: translate(-50%, -50%) translateZ(0);
	will-change: transform;
	overflow: hidden;
}

.fsb-popup .swiper-object,
.fsb-popup .swiper-container {
	height: 520px;
	background-color: #fff;
}

/* .fsb-popup__wrapper {
} */

/* 팝업 상단 영역 */
.fsb-popup__slide {
	display: flex;
	flex-direction: column;
}

.fsb-popup__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 60px;
	padding: 0 30px;
}

.fsb-popup__title {
	display: inline-block;
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	color: #111;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fsb-popup__close-btn {
	position: relative;
	width: 20px;
	height: 20px;
}

.fsb-popup__close-btn::before,
.fsb-popup__close-btn::after {
	content: "";
	width: 16px;
	height: 2px;
	position: absolute;
	top: 9px;
	left: 2px;
	display: block;
	background-color: #333;
	border-radius: 10px;
	transform: rotate(-45deg);
}

.fsb-popup__close-btn::after {
	transform: rotate(45deg);
}

/* 팝업 본문 */
.fsb-popup__content {
	flex: 1;
	padding: 0 30px;
	overflow: auto;
}

.fsb-popup__img {
	width: 100%;
}

/* swiper 컨트롤러 영역 */
.fsb-popup__tools {
	flex: none;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 30px;
	height: 120px;
	padding: 30px 40px 40px;
	background-color: #fff;
	box-sizing: border-box;
}

.fsb-popup__tools .swiper-controller {
		display: flex;
		align-items: center;
		gap: 8px;
		margin-right: auto;
}

.fsb-popup__tools .swiper-button-toggle-play {
	width: 24px;
	height: 24px;
	background: url(/fsb/img/common/button/btn_play.png) no-repeat center / contain;
	filter: invert(1);
}

.fsb-popup__tools .swiper-button-toggle-play-text {
		display: block;
		position: absolute;
		z-index: -1;
		width: 1px;
		height: 1px;
		overflow: hidden;
		opacity: 0;
		color: transparent;
		font-size: 1px;
		line-height: 1px;
		margin: 0;
		padding: 0;
		border: none;
		background: transparent;
}

.fsb-popup__tools .swiper-button-toggle-play-active {
	background-image: url(/fsb/img/common/button/btn_stop.png);
}

.fsb-popup__tools .swiper-pagination {
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 0 4px;
}

.fsb-popup__tools .swiper-pagination-switch {
	width: 8px;
	height: 8px;
	background-color: #8b95a1;
	border-radius: 50%;
	transition: all 0.3s ease;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
}

.fsb-popup__tools .swiper-active-switch {
		width: 24px;
		background-color: #00a29c;
		border-radius: 5px;
}

/* 오늘 하루 보지 않기 */
.fsb-popup__checkbox {
	position: relative;
}

.fsb-popup__checkbox-label {
	display: flex;
	align-items: center;
	gap: 10px;
}

.fsb-popup__checkbox-input {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	font: inherit;
	color: inherit;
	text-decoration: none;
	letter-spacing: inherit;
	vertical-align: baseline;
	appearance: none;
}

.fsb-popup__checkbox-custom {
	width: 20px;
	height: 20px;
	border-radius: 4px;
	border: 1px solid #888;
}

.fsb-popup__checkbox-input:checked + .fsb-popup__checkbox-custom {
	background: #333 url(/fsb/img/common/icon_check_white.png) no-repeat center / 12px;
}

.fsb-popup__checkbox-text {
	font-size: 14px;
	line-height: 16px;
	color: #888;
}

/* 닫기 버튼 */
.fsb-popup__tools-close-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 54px;
	background-color: #00a29c;
	border-radius: 14px;
	font-size: 18px;
	font-weight: 600;
	line-height: 21px;
	color: #fff;
	outline-offset: 2px;
}

/* Template */
.fsb-popup .template h3 {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	font-size: 18px;
	font-weight: 600;
	line-height: 23px;
	color: #333;
	word-break: auto-phrase;
}

.fsb-popup .template h4 {
	margin-top: 20px;
	font-size: 16px;
	font-weight: 600;
	line-height: 19px;
	color: #333;
}

.fsb-popup .template h5 {
	margin-top: 15px;
	font-size: 14px;
	font-weight: 600;
	line-height: 16px;
	color: var(--main-clr);
}

.fsb-popup .template p {
	margin-top: 15px;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	color: var(--cap-clr);
	word-break: auto-phrase;
}

.fsb-popup .template p:first-child {
	margin-top: 0;
}

	.fsb-popup .template p + p {
	margin-top: 5px;
}

.fsb-popup .template ul {
	margin-top: 10px;
}

.fsb-popup .template ul li {
	margin-left: 7px;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	color: #333;
	text-indent: -7px;
}

.fsb-popup .template ul li::before {
	content: '';
	display: inline-block;
	width: 3px;
	height: 3px;
	margin-right: 4px;
	margin-bottom: 2px;
	background-color: #333;
	border-radius: 50%;
	vertical-align: middle;
}

.fsb-popup .template ul li + li {
	margin-top: 10px;
}

.fsb-popup .template ul li ul li {
	margin-left: 8px;
	font-size: 13px;
	font-weight: 400;
	line-height: 15px;
	color: #333;
	text-indent: -8px;
}

.fsb-popup .template ul li ul li::before {
	content: '';
	display: inline-block;
	width: 4px;
	height: 1px;
	margin-right: 4px;
	background-color: #333;
	vertical-align: middle;
}

.fsb-popup .template ul li ul li + li {
	margin-top: 5px;
}

.fsb-popup .template ul + ul {
	margin-top: 15px;
}

.fsb-popup .template small {
	display: block;
	margin-top: 20px;
	margin-left: 17px;
	font-size: 13px;
	font-weight: 400;
	line-height: 15px;
	color: var(--cap-clr);
	text-indent: -17px;
}

.fsb-popup .template small::before {
	content: '-';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 4px;
	vertical-align: top;
}

.fsb-popup__mobile {
	display: none;
}

.fsb-popup__mobile-button-group {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	top: -40px;
	left: 20px;
	right: 20px;
}

.fsb-popup__mobile-today-button,
.fsb-popup__mobile-close-button {
	font-size: 15px;
	line-height: 17px;
	color: #fff;
	text-align: left;
}

.fsb-popup__mobile-close-button {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 10px;
}

.fsb-popup__mobile-close-button::after {
	content: '';
	width: 30px;
	height: 30px;
	background: #fff url(/fsb/img/common/button/btn-close-layer.png?ver=1.0.0) no-repeat center / 10px;
	border-radius: 50%;
}

.fsb-popup__dim {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: -1;
}

/* 반응형 */
@media (max-width: 768px) {
	.fsb-popup__mobile {
		display: block;
	}

	.fsb-popup {
		width: 100%;
		height: 57dvh;
		max-height: none;
		border-radius: 32px 32px 0 0;
		margin: 0;
		transform: none;
		inset: 0;
		top: initial;
		box-shadow: none;
		overflow: visible;
		will-change: auto;
		z-index: 1000;
	}

	.fsb-popup .swiper-object,
	.fsb-popup .swiper-container {
		height: calc(57dvh - 80px);
	}

	.fsb-popup__title {
		max-width: 100%;
		font-size: 18px;
		line-height: 20px;
		text-align: center;
	}

	.fsb-popup__tools {
		height: 80px;
		padding: 0;
	}

	.fsb-popup__tools .swiper-controller {
		margin-left: auto;
	}

	.fsb-popup__close-btn,
	.fsb-popup__checkbox,
	.fsb-popup__tools-close-btn {
		display: none;
	}
}
